body {
	font-size: 12px;
	font-weight: normal;
	 text-decoration:none;
	margin: 0px;
	padding: 0px; background-image:url("/20110422081726/http://edu.flash8.net/img/body_bj.jpg"); line-height:20px;
}
p,h3,h4,form,img,h2{margin: 0px;padding: 0px; border:0px;}
h3{ color:#ff9900; font-size:12px;}
h4{ color:#fff; font-size:12px;}
a:link{  color:#000; text-decoration:none;}
a:visited{  color:#000; text-decoration:none; }
a:hover{  color:#ff6600; text-decoration:none;  }
a:active{  color:#ff6600; text-decoration:none;  }
h2{ color:#000; font-size:12px; font-weight:normal;}

/**澶撮儴**/
#top{ width:878px; margin:0px auto; background-color:#FFFFFF; height:150px;}
#top .t_top{ background-image:url("/20110422081726/http://edu.flash8.net/img/top_bj.jpg"); height:108px; width:878px;}
#top .t_top .sblogo{ padding:20px 0px 0px 20px;  float:left;}
#top .t_top .jypx{ padding:30px 20px 0px 198px;  float:left;}
#top .t_bottom { width:866px; margin:0px auto;}
#top .t_bottom .t_conter a:link{ font-size:14px; color:#fff; text-decoration:none; font-weight:bold; margin-left:4px;}
#top .t_bottom .t_conter a:visited{ font-size:14px; color:#fff; text-decoration:none; font-weight:bold; margin-left:4px;}
#top .t_bottom .t_conter a:hover{ font-size:14px; color:#ffcc00; text-decoration:none; font-weight:bold; margin-left:4px;}
#top .t_bottom .t_conter a:active{ font-size:14px; color:#ffcc00; text-decoration:none; font-weight:bold;  margin-left:4px;}
#top .t_bottom .t_left a:link{ font-size:14px; color:#636363; text-decoration:none; font-weight:bold;}
#top .t_bottom .t_left a:visited{ font-size:14px; color:#636363; text-decoration:none; font-weight:bold;}
#top .t_bottom .t_left a:hover{ font-size:14px; color:#ffcc00; text-decoration:none; font-weight:bold;}
#top .t_bottom .t_left a:active{ font-size:14px; color:#ffcc00; text-decoration:none; font-weight:bold;}
#top .t_bottom .t_left{ width:104px; height:33px; background-image:url("/20110422081726/http://edu.flash8.net/img/dh_left.jpg"); float:left; text-align:right; line-height:33px; padding-right:18px;}
#top .t_bottom .t_conter{ width:739px; height:33px; background-image:url("/20110422081726/http://edu.flash8.net/img/dh_left.jpg"); float:left; background-image:url("/20110422081726/http://edu.flash8.net/img/dh_right_bj.jpg"); line-height:30px;}
#top .t_bottom .t_right{ width:5px; height:33px; float:left;}
/**澶撮儴**/

/**涓儴**/
#center{width:878px; margin:0px auto; background-color:#FFFFFF; height:auto; overflow:hidden;}
/**涓儴涓�**/
#mian{width:862px; margin:0px auto; background-color:#FFFFFF; height:auto; overflow:hidden;}   
#mian #gg{ text-align:center}
#mian #mian_left{ width:635px; float:left; margin-top:5px;}
#mian #mian_right{ width:220px; float:right; margin-top:5px; background-color:#4b93cd;}
#mian #mian_left #left{ width:310px; margin-top:10px; float:left;}
#mian #mian_left #right{ width:310px; margin-top:10px; float:right;}
#mian #mian_left .l_top{ width:300px; height:27px; background-image:url("/20110422081726/http://edu.flash8.net/img/bt_bj.jpg"); padding:5px 10px 0px 0px;}
#mian #mian_left .l_conter{ border:1px solid #cccccc; width:304px; text-align:center; padding-top:2px; padding-bottom:2px; margin-top:10px; } 
#mian #mian_left .l_bottom{ height:109px; background-image:url("/20110422081726/http://edu.flash8.net/img/ycjm_bj.jpg");}
#mian #mian_left .l_bottom ul{ margin:0px; padding:0px; padding-left:5px; padding-top:10px;}
#mian #mian_left .l_bottom li{ list-style:none;}
#mian #mian_left .l_bottom .l_b_left{ text-align:right; color:#ff9900; padding-right:10px;}
a,.more:link{  color:#ff9900; text-decoration:none;}
a,.more:visited{  color:#ff9900; text-decoration:none; }
a,.more:hover{  color:#000; text-decoration: underline;  }
a,.more:active{  color:#000; text-decoration:underline;  }
#mian #mian_left .r_top{ width:310px; border-bottom: #fe9764 1px  dashed; height:140px;overflow:hidden;}
#mian #mian_right .m_top ul,#mian #mian_left #right .r_top ul{ margin:0px; padding:0px; margin-top:10px;}
#mian #mian_right .m_top li,#mian #mian_left #right .r_top li{ list-style:none}
#mian #mian_left #right .r_top li p{ border-bottom:1px #e0e0e0 solid;}
#mian #mian_left #right .r_left{ width:120px; height:110px; float:left;}
#mian #mian_left #right .r_right{ width:180px; float:left; padding-left:5px;}
#mian #mian_left #right .t_conter{ margin-top:15px; border-bottom: #fe9764 1px  dashed;height:210px;}
#mian #mian_left #right .t_conter ul{ margin:0px; padding:0px; width:50%; float:left; height:70px; overflow:hidden;}
#mian #mian_left #right .t_conter li{ list-style:none;}
#mian #mian_left #right .t_conter .t_left{ width:56px; height:56px; float: left;}
#mian #mian_left #right .t_conter .t_right{ width:90px; float: left; padding-left:5px; line-height:16px; }
#mian .more1{ text-align: right; height:32px; line-height:30px; padding-right:10px;}
#mian #mian_right .msjt{ text-align:center; margin-top:8px;}
#mian #mian_right .mtop,#mian #mian_right .mtop_bottom,#mian #mian_right .jyyx{ width:204px;  background:url("/20110422081726/http://edu.flash8.net/img/msjt_bhj.jpg") no-repeat; margin:0px auto; height:8px; overflow:hidden;}
#mian #mian_right .mtop_bottom{ background:url("/20110422081726/http://edu.flash8.net/img/msjt_bj.jpg"); margin-bottom:8px;}
#mian #mian_right .m_top{ width:204px;  margin:0px auto; background-color:#000000; height:100px;}
#mian #mian_right .m_top .m_left{ width:97px; height:77px; float: left;}
#mian #mian_right .m_top ul{ margin-top:0px; padding-left:10px; padding-top:10px;}
#mian #mian_right .m_top .m_right{ width:80px; float:left; padding-left:5px;}
#mian #mian_right .m_bottom{ width:204px; margin:0px auto; background-color:#4d4d4d; height:215px; overflow:hidden;}
#mian #mian_right .m_more{ text-align:right; padding-right:10px;}
#mian #mian_right .jyyx{background:url("/20110422081726/http://edu.flash8.net/img/jy_bj.jpg");}
#mian #mian_right .jyyx_top{ height:163px; width:204px; margin:0px auto; background-image:url("/20110422081726/http://edu.flash8.net/img/jyy_bj.jpg")}
#mian #mian_right .jy_img{ text-align:center}
#mian #mian_right .jy_bottom{ border-bottom:1px #000 dashed; border-top:1px #000 dashed;width:185px; margin:0px auto; height:95px; padding-top:5px;  overflow:hidden;}
#mian #mian_right .jy_tj{ margin-top:5px; text-align:right; padding-right:10px;}
#mian #mian_right .kong{ height:7px; overflow:hidden;}
/**涓儴涓�**/

/**涓儴涓�**/
#mian1{width:862px; margin:0px auto; background-color:#FFFFFF; height:auto; overflow:hidden;}
#mian1 .rmkc{ height:35px;}
#mian1 .rmkc_l{ padding:10px 10px 0px 0px; float: left; float:left;}
#mian1 .rmkc_r{ padding:10px 10px 0px 0px; float: left; text-align:right; float:right;}
#mian1 .rmkc_nei{ background-color:#4b93cd; height:228px; padding-top:7px;}
#mian1 .rmkc_nei1{ width:846px; height:217px;  margin:0px auto; border:1px #000000 solid; border-right: 0px;}
#mian1 .rmkc_nei1 ul{ margin:0px; padding:0px; width:140px; height:217px; border-right:1px #000000 solid; float:left; overflow:hidden;}
#mian1 .rmkc_nei1 li{ list-style:none;}
#mian1 .rmkc_nei1 .hx{ height:123px; border-bottom:1px #000000 solid; background-color:#ff9900;}
#mian1 .rmkc_nei1 .hx1{ height:123px; border-bottom:1px #000000 solid; background-color:#69c8ff;}
#mian1 .rmkc_bj{ background-image: url("/20110422081726/http://edu.flash8.net/img/hei.jpg"); height:93px; color:#ff9900; text-align:center; }
#mian1 .rmkc_zt{ padding-top:4px; height:60px;}
#mian1 .rmkc_img{ padding-top:4px;}
#mian1 .rmkc_bj1{ background-image:url("/20110422081726/http://edu.flash8.net/img/ls.jpg"); height:93px; color:#69c8ff; text-align:center}
/**涓儴涓�**/

/**涓儴涓�**/
#mian2{width:862px; margin:0px auto; background-color:#FFFFFF; height:auto; overflow:hidden;}   
#mian2 #gg{ text-align:center}
#mian2 #mian_left{ width:635px; float:left; margin-top:5px;}
#mian2 #mian_right{ width:220px; float:right; margin-top:5px; background-color:#4b93cd;}
#mian2 #mian_left #left{ width:310px; float:left;}
#mian2 #mian_left #right{ width:310px;  float:right;}
#mian2 #mian_left .l_top{ width:300px; height:27px; background-image:url("/20110422081726/http://edu.flash8.net/img/bt_bj.jpg"); padding:5px 10px 0px 0px;}
#mian2 #mian_left .l_bottom{ margin-top:15px; height:310px;}
#mian2 #mian_left .l_bottom ul{ margin:0px; padding:0px;}
#mian2 #mian_left .l_bottom li{ list-style:none;}
#mian2 #mian_left .l_bottom .left{ width:184px; float:left;}
#mian2 #mian_left .l_bottom .left li{ border-bottom:1px #999999 dashed;  height:24px;}
* + html #mian2 #mian_left .l_bottom .left li{ border-bottom:1px #999999 dashed; height:20px; overflow:hidden;}
* html #mian2 #mian_left .l_bottom .left li{ border-bottom:1px #999999 dashed; height:20px; overflow:hidden;}
#mian2 #mian_left .l_bottom .right{ width:117px; float:right;}
#mian2 #mian_left .l_bottom .right  li{ height:100px; overflow:hidden;}
#mian2 .more1{ text-align: right; height:32px; line-height:30px; padding-right:10px;}
#mian2 #mian_left .l_top1{ width:300px; height:27px; background-image:url("/20110422081726/http://edu.flash8.net/img/bt_bj1.jpg"); padding:4px 10px 0px 0px;}
#mian2 #mian_left .l_botom1{ width:310px; height:248px; background-image:url("/20110422081726/http://edu.flash8.net/img/da_bj.jpg")}
#mian2 #mian_left .ll_top{ height:40px; line-height:40px; padding-left:15px; color:#FFFFFF; font-weight:bold;}
#mian2 #mian_left .ll_bottom ul{ margin:0px; padding:0px;}
#mian2 #mian_left .ll_bottom li{ list-style:none; width:77px; float:left; text-align:center; height:80px;}
#mian2 #mian_left .ll_bottom1{ text-align:right; padding-right:10px; padding-top:20px; }
#mian2 #mian_left .ll_bottom1{ text-align:right; padding-right:10px; padding-top:5px; }
#mian2 #mian_left .l_conter{ height:140px; margin-top:15px; border-bottom:1px dashed #fe9764}
#mian2 #mian_left .l_conter ul{ margin:0px; padding:0px; width:80px; float:left; padding-left:16px;}
#mian2 #mian_left .l_conter li{ list-style:none;}
#mian2 #mian_left .l_conter .img{ width:62px; height:59px; border:1px #e0e0e0 solid; text-align:center; padding-top:3px; margin-left:5px; overflow:hidden;}
#mian2 #mian_left  #right .l_bottom{ height:150px;}
#mian2 #mian_left  #right .l_bottom ul{ margin:0px; padding:0px;}
#mian2 #mian_left  #right .l_bottom li{ list-style:none;}
#mian2 #mian_left  #right .l_conter3{ padding-top:15px; height:90px; border-bottom:1px dashed #fe9764}
#mian2 #mian_left  #right .l_conter3 ul{ margin:0px; padding:0px; }
#mian2 #mian_left  #right .l_conter3 li{ list-style:none;}
#mian2 #mian_left  #right .l_conter3 .img{ width:106px; height:83px; float:left;}
#mian2 #mian_left  #right .l_conter3 .wz{ width:190px; float:left; padding-left:10px;}
#mian2 #mian_right .img2{ padding:10px 0px 0px 0px; text-align:center }
#mian2 #mian_right .ybzz_top , #mian2 #mian_right .mtop_bottom{ width:204px;  background:url("/20110422081726/http://edu.flash8.net/img/msjt_bhj.jpg") no-repeat; margin:0px auto; height:8px; overflow:hidden; margin-top:10px;}
#mian2 #mian_right .ybzz_conter{ height:174px;  width:204px; margin:0px  auto;  background-color:#000000;}
#mian2 #mian_right .ybzz_conter ul{ margin:0px; padding:0px; height:148px;background-color:#000000; padding-top:10px;}
#mian2 #mian_right .ybzz_conter li{ list-style:none;}
#mian2 #mian_right .img{ width:88px; height:119px; float:left; margin-left:12px;}
* html #mian2 #mian_right .img{ width:88px; height:119px; float:left; margin-left:6px;}
#mian2 #mian_right .wz{ width:90px;  float:left; color:#dbdbdb; padding-left:5px; line-height:18px; }
#mian2 #mian_right .bj{background-color:#000000; width:204px; margin:0px auto;}
#mian2 #mian_right .ybzz_conter1{ height:50px; border-top:1px #a98c98 dashed; width:204px; margin:0px auto; background-color:#000000; overflow:hidden; text-align:center; padding-top:10px;}
#mian2 #mian_right .mtop_bottom{ background: url("/20110422081726/http://edu.flash8.net/img/zjzx_bj.jpg"); margin-bottom:8px; height:9px; margin-top:0px;}
#mian2 #mian_right .bm{ background-color:#FFFFFF; height:240px;}
#mian2 #mian_right .bm_nei{ background-color:#3c3c3c;}
#mian2 #mian_right .img1{ padding:15px 0px 0px 0px;}
#mian2 #mian_right .bm_bottom { background-color:#4b93cd; height:160px;}
#mian2 #mian_right .bm_bottom ul{ margin:0px; padding:0px; color:#FFFFFF; padding-top:15px; width:170px; margin:0px auto;}
#mian2 #mian_right .bm_bottom li{ list-style:none; height:25px; line-height:25px;}
#mian2 #mian_right .bm_bottom li .input{ border:1px #999999 solid; width:120px;}
#mian2 #mian_right select{ border:1px #999999 solid; width:124px;}
#mian2 #mian_right .tj{ height:30px; background-color:#3c3c3c; text-align: right; padding-right:10px; padding-top:10px;}
/**涓儴涓�**/

/**涓儴**/

/**涓嬮儴**/
#bottom{width:878px; margin:0px auto; background-color:#FFFFFF; height:auto; overflow:hidden; height:154px; background-image:url("/20110422081726/http://edu.flash8.net/img/b_bj.jpg")}
#footer{ width:878px;  margin:0px auto; padding-top:20px;}
#footer .f_left{ width:180px; float:left; padding-top:36px; padding-left:30px;}
#footer .f_conter{ width:460px; float:left; text-align:center; padding-top:20px; line-height:22px; color:#666666;}
#footer .f_right{ width:183px; float:left; padding-top:20px;}
#footer a:link{ font-size:12px; font-weight:normal; text-decoration:none; color:#333333;}
#footer a:visited{ font-size:12px; font-weight:normal; text-decoration:none;color:#333333;}
#footer a:hover{ font-size:12px; font-weight:normal; text-decoration: underline;color:#ff6600;}
#footer a:active{ font-size:12px; font-weight:normal; text-decoration:underline; color:#ff6600;}
/**涓嬮儴**/
	.lim_float_icon div img{
	position:relative;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "http://test.live800.com/test1/chatClient/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}